body:before {
	content: 'large';
	visibility: hidden;
	float: left;
}

#pageWrap {
	width: 980px;
	margin: 0px auto;
    padding: 0px 5px;
}

#gh-gb,
#glbfooter,
#pullHeader {
	display:block;
}

#gh {
    padding: 35px 0px 10px 0px !important;
}

#smsBtn {
    display: block;
}

#mw-hdr {
    margin-top: 0px;
    padding-top: 10px !important;
    width: 958px;
    display: block;
}

#gh-gb:after{content:".";display:block;clear:both;visibility:hidden;height:0;}
#gh-gb{display:inline-table;}
* html #gh-gb{/* nomac \*/height:1%;/* nomac */}
#gh-gb{display:block;}

#glbfooter {
    padding-left: 50px !important;
}

.storeBtn {
	display: block;
}

#mobileHeader {
	display:none;
}

.coreFooterLinks tr{
	display:block;
}

#pageWrap .breadcrubms {
	padding: 18px 0px 18px 2px;
}

.nav li a {
	font-size: 18px;
	padding: 15px 38px;
}

.subNav li a,
.subNav li span {
	font-size: 15px;
	padding: 18px 25px 28px;
}

.subNav {
	padding: 0 0 0 25px;
}

.allContentContainer {
	box-shadow: 3px 3px 2px #e3e3e3;
    background: #ffffff;
	position: relative;
	z-index: 2;
}

.mobileContent {
	padding: 25px 0px 0px 40px;
}

.intro h2 {
	font-size: 40px;
}

.intro p {
	margin-bottom: 6px;
	font-size: 26px;
}

.leftContent {
	width: 412px;
}

.sellingPoints {
	height: 360px;
}

.sellingPoints li {
	margin-bottom: 22px;
}

.sellingPoints li a {
	font-size: 20px;
}

.sellingPoints a strong {
	font-size: 22px;
	padding: 7px 0 8px 45px;
	height: auto;
	line-height: 100%;
}

.sellingPoints a span {
	font-size: 18px;
	line-height: 110%;
}

.sellingPoints #sellingList1 strong {
	background:url(../images/responsiveMobile/spriteSellingNumbers.png) no-repeat;
	background-size: 34px auto;
}
.sellingPoints #sellingList2 strong {
	background:url(../images/responsiveMobile/spriteSellingNumbers.png) 0 -68px no-repeat;
	background-size: 34px auto;
}
.sellingPoints #sellingList3 strong {
	background:url(../images/responsiveMobile/spriteSellingNumbers.png)0 -136px no-repeat;
	background-size: 34px auto;
}
.sellingPoints #sellingList1.current strong {
	background-position: 0 -204px;
}
.sellingPoints #sellingList2.current strong {
	background-position: 0 -272px;
}
.sellingPoints #sellingList3.current strong {
	background-position: 0 -340px;
}



p.btn {
	margin-bottom: 40px;
    width:190px;
}

.screenshots.iphone,
.screenshots.android,
.screenshots.windowsPhone,
.screenshots.blackberry,
.screenshots.blackberry10  {
	background-size: 408px auto;
	height: 520px;
	width: 408px;
}

.screenshots ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.screenshots li {
	width: 343px;
	height: 395px;
}

.screenshots.blackberry #app {
	top: 110px;
	left: 27px;
}

.screenshots.blackberry li{
	width: 353px;
	height: 266px;
}

.screenshots.ipad {
	background-size: 408px auto;
	height: 520px;
	width: 408px;
}

.screenshots.ipad #app {
	top: 61px;
	left: 22px;

}

.screenshots.ipad li {
	width: 363px;
	height: 459px;
}

.screenshots.android #app {
	top: 65px;
	left: 21px;
}

.screenshots.android li {
	width: 366px;
	height: 455px;
}

.screenshots.windowsPhone #app {
	top: 77px;
	left: 30px;
}

.screenshots.windowsPhone li {
	width: 347px;
	height: 443px;
}

.screenshots.blackberry10 #app {
	top: 56px;
	left: 24px;
}

.screenshots.blackberry10 li {
	width: 363px;
	height: 464px;
}

.screenshots .sticker {
	top: -52px;
	right:24px;
}

.screenshots .sticker img {
	width:130px;
}

.screenshots.blackberry li img {
	height:266px;
}

#app {
	top: 125px;
	left: 34px;
}

.socialBtns {
    list-style: none;
	display: block;
    padding: 0px;
    maring: 0px;
    height: 25px;
}

.socialBtns li {
    float: left;
}

#pageWrap #glbfooter {
	padding: 20px;
}

.nockBack {
	position: absolute;
	background: #000000;
	z-index: 250;
	top: 0px;
	left: 0px;
    z-index: 1000000;
}

.smsBtn p.btn {
	margin:0 15px 30px 0;
	padding:0;
	float:left;
}

